.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	text-decoration: none;
	font-weight: normal;
}

.finita { font-family: Arial, Helvetica, sans-serif; font-size: 4px; text-decoration: none }

.gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000033;
	font-weight: bold;
}

.linki {  color: #000033; text-decoration: none; font-weight: bold; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px}
a:active {  font-weight: bold; color: #E1F0F0; text-decoration: none} a:hover { color: #666666; text-decoration: underline; font-weight: bold} 

.titulo { font-family: Georgia, "Times New Roman", Times, serif; color: #003300; font-weight: bold; font-size: 24px; font-weight: bold; text-decoration: none; font-style: italic } 

.txt { font-family: Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: none; color: #000066} 
